srwProduct:
<?php for ($i = 1; $i <= 100; $i++): ?>
  product_<?php echo $i ?>:
    name:         Produkt <?php printf('%03s',$i); ?> 
    description:  Lorem ipsum dolor sit amet.
    code:         <?php echo $i; ?> 
    srwUnit:      opakowanie
    srwCategory:  nowosc
    weight:       10
 
<?php endfor; ?>